

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 90px 0px 247px 0px;padding: 0px;border: none;width: 793px;height: 786px;}

#page_1 #p1dimg1 {position:absolute;top:30px;left:161px;z-index:-1;width:472px;height:756px;}
#page_1 #p1dimg1 #p1img1 {width:472px;height:756px;}




#page_2 {position:relative; overflow: hidden;margin: 90px 0px 560px 260px;padding: 0px;border: none;width: 533px;height: 473px;}

#page_2 #p2dimg1 {position:absolute;top:31px;left:0px;z-index:-1;width:274px;height:442px;}
#page_2 #p2dimg1 #p2img1 {width:274px;height:442px;}




.ft0{font: bold 21px 'Arial';line-height: 23px;}
.ft1{font: 9px 'Times New Roman';line-height: 10px;}
.ft2{font: 1px 'Times New Roman';line-height: 1px;}

.p0{text-align: left;padding-left: 289px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 264px;margin-top: 14px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 275px;margin-top: 1px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 267px;margin-top: 2px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 171px;margin-top: 7px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 172px;margin-top: 2px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 179px;margin-top: 1px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 176px;margin-top: 2px;margin-bottom: 0px;}
.p8{text-align: right;padding-right: 218px;margin-top: 7px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 545px;margin-top: 2px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 557px;margin-top: 2px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 171px;margin-top: 26px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 264px;margin-top: 18px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 264px;margin-top: 2px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 265px;margin-top: 1px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 275px;margin-top: 2px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 172px;margin-top: 7px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 181px;margin-top: 2px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 173px;margin-top: 2px;margin-bottom: 0px;}
.p19{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 171px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 184px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 184px;margin-top: 2px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 29px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;background: #f3f3f3;}
.td1{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #f3f3f3;}
.td2{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #ebffeb;}
.td3{padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;background: #f3f3f3;}
.td4{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;background: #f3f3f3;}
.td6{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;background: #ccffcc;}
.td7{padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;background: #ebffeb;}
.td8{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;background: #ebffeb;}
.td9{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #ccffcc;}
.td10{padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;background: #ebffeb;}
.td11{padding: 0px;margin: 0px;width: 186px;vertical-align: bottom;background: #f3f3f3;}

.tr0{height: 45px;}
.tr1{height: 13px;}
.tr2{height: 12px;}
.tr3{height: 10px;}
.tr4{height: 47px;}
.tr5{height: 11px;}
.tr6{height: 14px;}
.tr7{height: 46px;}

.t0{width: 468px;margin-left: 163px;margin-top: 9px;font: 9px 'Times New Roman';}

